#wniosek_box {
  border: 1px solid #c1c1c1;
  
}

.wniosek_uwaga {
	font-family: sans-serif;
	font-size: 12px;
	color: red;
	padding: 5px;
	text-align: justify;
}

.wniosek_uwaga2 {
	font-family: sans-serif;
	font-size: 12px;
	color: red;
	padding: 5px;	
}

.wniosek_nazwisko {
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;	
}

.listawnioskow_nazwa {
	font-family: sans-serif;
	font-size: 16px;		
}

.tekst_kontakt1 {
	font-family: sans-serif;
	font-size: 16px;
	background: silver;
}

.ekran_srednia {
	font-family: sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 3px;
	padding-left: 10px;
}